#buttonAbout{margin:0 0 10px;}
#buttonConcerts{margin:30px 0 10px 2%;}
#buttonHome{margin:30px 0 10px;}
#buttonJoin{margin:0 0 10px 2%;}
#buttonNews{margin:0 0 10px;}
#buttonMembers{margin:0 0 10px 2%;}

#menu{
float:right;
width:49%;}

.column1of1{width:100%;}
.column1of2{
clear:left;
width:49%;}
.column1of4{
clear:left;
width:23%;}
.column2of2,.column3of3{
margin-left:2%;
width:49%;}
.column2of4,.column4of4{
margin-left:3%;
width:23%;}
.column3of4{
margin-left:2%;
width:23%;}

.firstcolumn{
    clear:left;
    width: 31%;
}

.secondcolumn,.thirdcolumn{
    margin-left:2%;
    width: 31%;
}

.map{
height:400px;
width:500px;}

.pictureMiddleChild{width:800px;}
.pictureRight{
float:right;
margin:0 0 20px 20px;}

.pictureLeftChild{width:800px;}
.pictureLeft{
width: 600px;
float:left;
margin:0 0 20px 20px;}